> For the complete documentation index, see [llms.txt](https://api-portal.novapost.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://api-portal.novapost.com/changelog-1/documentation-1/v-metod-rozrakhunku-vartosti-dostavki-dlya-men-dodano-novii-parametr-payerfeescustoms.md).

# В метод розрахунку вартості доставки для МЕН додано новий параметр “payerFeesCustoms”,

### Загальна інформація <a href="#general-information" id="general-information"></a>

<table data-header-hidden><thead><tr><th></th><th width="374"></th></tr></thead><tbody><tr><td><strong>Назва методу</strong></td><td>Метод отримання налаштувань щодо можливості сплати митних зборів відправником та максимальної вартості посилки за країнами</td></tr><tr><td><strong>Направлення</strong></td><td>UA-EU (US)</td></tr><tr><td><strong>HTTP Method</strong></td><td>GET</td></tr><tr><td><strong>Роут</strong></td><td>.../v.1.0/dictionary/customs-fees/{code}</td></tr><tr><td><strong>Авторизація</strong></td><td><code>Authorization: Bearer jwt-token…</code></td></tr></tbody></table>

#### Опис <a href="#description" id="description"></a>

Метод дозволяє користувачам отримати налаштування, специфічні для країни, щоб визначити, чи зможе відправник з України сплатити митні збори та максимально допустиму вартість посилки у разі відправлення посилки за кордон.

#### Параметри шляху <a href="#path-parameters" id="path-parameters"></a>

| **Name** | **Type** | **Description**                                                                        |
| -------- | -------- | -------------------------------------------------------------------------------------- |
| code     | string   | <p>Alpha-code of country</p><p><strong>Example:</strong> PL - alpha-code of Poland</p> |

#### Параметри запиту та відповіді

<details>

<summary>Response .../v.1.0/shipments/calculations</summary>

```
{
    "customFeeActive": true,
    "declaredCost": 100
}
```

</details>

#### Схема <a href="#chema" id="chema"></a>

| Назва           | Тип     | **Опис**                                                                                                                                  |
| --------------- | ------- | ----------------------------------------------------------------------------------------------------------------------------------------- |
| customFeeActive | boolean | <p>Вказівка ​​на можливість сплати митних зборів відправником. </p><p>Можливі значення true - оплата можлива false - оплата неможлива</p> |
| declaredCost    | number  | Максимальна сума вартості посилки у валюті країни одержувача, за яку відправник може сплатити митні збори.                                |

### Acceptable HTTP status codes response <a href="#acceptable-http-status-codes-response" id="acceptable-http-status-codes-response"></a>

| **HTTP-code** | **Status**           | **Description**                                         |
| ------------- | -------------------- | ------------------------------------------------------- |
| 200           | OK                   | Запит успішно виконано. Сервер відповів належним чином. |
| 422           | Unprocessable entity | Повідомлення про помилку: «Вибрана країна недійсна».    |

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://api-portal.novapost.com/changelog-1/documentation-1/v-metod-rozrakhunku-vartosti-dostavki-dlya-men-dodano-novii-parametr-payerfeescustoms.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
